body {font-size:16px;color:#122f5a;font-family:Montserrat, sans-serif;;}
h1 {color:#073264;font-size:24px;font-weight:bold;;}
h2 {color:#1a3e77;font-size:28px;;}
address {color:#1a3e77;float:left;;}
a:link, a:visited {color:#063162;;}
.articles-colonne-li {border-bottom:0px;;}
.un-article-colonne-titre {text-align:center;color:#1b569a;font-size:18px;font-weight:bold;;}
.un-article-colonne-suite {margin-top:5px;float:right;display:inline-block;padding:15px 0px;background-color:#404040;text-align:center;width:100%;position:relative;color:#fff;top:-13px;;}
.un-article-colonne-publication {display:none;;}
.module-article-breve {color:#ffe600;;}
.un-lien-bloc-header {background:#175799;font-size:16px;;}
.meteo-today-text {color:#fff;;}
.meteo-prevision-jour {color:#fff;;}
.meteo-prevision-temperature {color:#fff;;}
.menu-principal-horizontal {border-bottom:0px solid white;margin-top:10px;;}
.menu-principal-horizontal-item {margin-right:20px;;}
a.menu-principal-horizontal-item-titre {color:#122f5a;font-size:16px;;}
.menu-principal-horizontal-item:hover  {background-color:transparent;;}
.menu-principal-horizontal-item:hover > a.menu-principal-horizontal-item-titre {color:white;background:#09559b;border-bottom:3px solid transparent;;}
.menu-principal-horizontal-submenu-item:hover > a.menu-principal-horizontal-submenu-item-titre  {border-bottom:3px solid transparent;;}
a.menu-principal-horizontal-submenu-item-titre {font-size:16px;background-color:rgba(1,1,1,0.1);;}
.current-horizontal-item {border-bottom:3px solid transparent;background-color:#17559b;;}
.current-horizontal-item > a.menu-principal-horizontal-item-titre {background:transparent;;}
a.menu-principal-smartphone-menu-dropdown {color:#fff;;}
a.menu-principal-smartphone-item-titre {color:#fff;;}
a.menu-principal-smartphone-submenu-item-titre {color:#fff;;}
a.menu-topscreen-item-titre {color:white;;}
.menu-pied-de-page {float:none;;}
a.menu-pied-de-page-submenu-item-titre {color:#1ab2cb !important;text-align:center;;}
.menu-pied-de-page li {float:none;text-align:center;;}
.recherche-text {border:1px solid #dedede;height:18px;;}
.recherche-submit {background-color:#ffe600;;}
.recherche-submit::after {content:"\f002";font-family:FontAwesome;color:#615d60;font-size:20px;padding:5px 5px;;}
.template-header {text-align:center;margin:0 auto;border-bottom:0px solid #dedede;background:white;box-shadow:0px 0px 0px 0px rgba(50, 50, 50, 0.25);position:relative;;}
.template-footer {background-color:white;;}
.template-animation {text-align:center;margin:0 auto;;}
.template-header-content {max-width:90% !important;text-align:center;margin:30px auto;z-index:222;;}
.template-footer-content {max-width:100%;;}
.copyright {background:#1a3e77;border-radius:100px;;}
.copyright a, .copyright a:link, .copyright a:hover, .copyright a:visited {color:#ffffff;font-size:12px;;}
.nom-page .nom-page-text {color:#fff;font-family:Muli, sans-serif;;}
.logo-essentiel img {height:auto;;}
.header-text {background-color:#1b4079;text-align:center;font-size:14px;padding:10px 0;position:relative;color:white;letter-spacing:0.1em;;}
.bloc-top {background:#09559b;;}
.social-networks {float:right;padding-top:0px;font-size:16px;;}
.mce-content-body {;}
.wrapper-page-1 #wrapper-bloc-6 {background:url(/template/O6PG5M0.jpg) 0 0 no-repeat fixed;;}
.wrapper-page-1 #wrapper-content-2 {max-width:100%;;}
.wrapper-contents {max-width:1200px;;}
.wrapper-page-1 #wrapper-bloc-5 {background:url(/template/accueil-footer.jpg) 0 0 no-repeat fixed;;}
.wrapper-page-1 #wrapper-content-4 {max-width:100%;;}
.wrapper-page-1 #wrapper-bloc-4 {max-width:100% !important;;}
.wrapper-page-1 #wrapper-bloc-1 {max-width:100%;;}
.wrapper-page-1 #wrapper-content-1 {max-width:90%;;}
.wrapper-page-17 #wrapper-bloc-2 {background-color:#005998;background-image:url(/template/matiere.png);color:#01406c;;}
.wrapper-page-17 #wrapper-bloc-4 {background-color:#f5f5f5;;}
.wrapper-page-28 #wrapper-content-1 {max-width:100%;;}
.wrapper-page-28 #wrapper-bloc-1 {max-width:100%;;}
.wrapper-page-29 #wrapper-bloc-1 {max-width:100%;;}
.wrapper-page-29 #wrapper-content-1 {max-width:100%;;}
.wrapper-page-12 #wrapper-bloc-1 {max-width:100%;;}
.wrapper-page-12 #wrapper-content-1 {max-width:100%;;}
.wrapper-page-33 #wrapper-bloc-1 {max-width:100%;;}
.wrapper-page-33 #wrapper-content-1 {max-width:100%;;}
 .annonce-detail-bloc-bottom .annonce-detail-right {width:100%;background:transparent;color:#193c75;padding:20px;;}
#annonce-contact-complet {color:#11274b;;}
#annonce-contact-complet-message {border:1px solid #dedede;;}
#annonce-contact-complet-submit {padding:10px 25px;color:white;background-color:#193c75;;}
#contrainer-slick-52 {margin-top:-25px;;}
#dest-38 {padding:10px;border:1px solid #a0a3a6;;}
#facebook-scroll {z-index:100000;;}
#float-reservation {top:450px;z-index:99999;position:fixed;background:#dd2033;font-size:16px;color:#fff;padding:10px;border-radius:10px 0px 0 10px;transition:all 1s ease;width:150px;text-align:center;right:0;;}
#label_386, #moteur-rechercher-386, #label_296, #moteur-rechercher-296 {display:none;;}
#label_397, #moteur-rechercher-397, #label_510, #moteur-rechercher-510 {display:none;;}
#liens-bloc-selector-34 {display:none;;}
#liste-annonce-item-infos-titre-405 {display:none;;}
#liste-annonce-item-infos-titre-732 {display:none;;}
#liste-annonce-item-infos-titre-744 {display:none;;}
#liste-annonce-item-infos-value-1 {font-size:32px;font-family:Lobster, cursive;color:#fadc01;;}
#liste-annonce-item-infos-value-405 {background:#f6e54f;right:0;bottom:0;position:absolute;padding:10px;text-align:right;display:block;text-decoration:none;;}
#liste-annonce-item-infos-value-733 {background:#ffec73;padding:6px 20px;font-size:16px;border-radius:30px;font-weight:normal;display:inline-block;text-align:center;;}
#liste-annonce-item-infos-value-744 {background:#f6e54f;right:0;bottom:0;position:absolute;padding:10px;text-align:right;display:block;text-decoration:none;;}
#module-bloc-54 .module-bloc-item-plus-fr::after {content:"Voir les démarches";;}
#module-bloc-item-13 .module-bloc-item-plus-fr::after, #module-bloc-item-14 .module-bloc-item-plus-fr::after {content:"Voir les Annonces";;}
#module-bloc-item-16 .module-bloc-item-plus-fr::after, #module-bloc-item-15 .module-bloc-item-plus-fr::after {content:"Connaitre les démarches";;}
#websee-barre-flottante-container-3 {background:#1ab2cb;;}
#websee-barre-flottante-container-4 {background:#e42c10;;}
#websee-barre-flottante-container-6 {background:#dec12d;;}
#websee-barre-flottante-container-8 {background:#10293b;;}
#websee-megamenu-id-titre-4 {background:#ffe955;font-size:14px;border-radius:100px;color:#122e58;font-weight:bold;padding:10px 15px;;}
#websee-megamenu-id-titre-4:hover {background-color:#1b4079;color:white;;}
#websee-moteur-annonces-onglets {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;z-index:5;;}
#websee-moteur-annonces-onglets .moteur_recherche_annonce-fieldset {margin:0;;}
#websee-moteur-annonces-onglets label, #websee-moteur-annonces-onglets input, #websee-moteur-annonces-onglets select {font-size:18px;;}
.ac-container input:checked+label, .ac-container input:checked+label:hover {background:#1a3e77;border:1px solid #193c75;;}
.ac-container label  {color:#1a3e77;font-size:16px;;}
.agenda-newer::after {content:"Lire la suite";display:block;position:relative;width:96px;margin-top:40px;float:right;bottom:0px;background-color:#287ca0;color:#FFFFFF;padding:5px 10px;;}
.alerte-commande a {background:#17559b;;}
.alerte-titre {background:#165998;padding:10px;color:white;font-size:120%;text-align:center;font-size:30px;;}
.alerte-titre::before {content:url(/template/alerte-picto.png);display:block;;}
.alertes .alerte-wrapper {max-width:60vw;max-height:90vh;overflow-y:auto;background:#015998;padding:15px;color:white;;}
.annonce-detail-3 .annonce-accordion-calcul {background:#17559b;color:#fff;;}
.annonce-detail-3 .annonce-detail-contact {color:#17559b;background:#fadc01;;}
.annonce-detail-3 .annonce-detail-description {padding-top:20px;;}
.annonce-detail-3 .annonce-detail-label-geoloc::before {color:#287ca0;;}
.annonce-detail-bloc-bottom .annonce-detail-left {width:100%;;}
.annonce-detail-bloc-bottom .annonce-detail-liste {column-count:1;;}
.annonce-detail-bloc-bottom .annonce-detail-right::before {content:"Détail du bien";display:block;margin-top:15px;font-size:125%;font-weight:bold;margin-bottom:20px;;}
.annonce-detail-bloc-bottom .annonce-detail-right::before {display:none;;}
.annonce-detail-description {color:#212121;padding:30px;;}
.annonce-detail-description-titre {font-size:20px;font-weight:bold;color:#193c75;margin-bottom:15px;;}
.annonce-detail-liste {color:#11274b;;}
.annonce-detail-prix {float:right;background:#ffeb66;padding:10px 25px;font-size:20px;;}
.annonce-detail-titre {color:#287ca0;;}
.annonce-detail-titre h1 {color:#09559b;font-weight:bold;font-size:26px;;}
.annonces-couleur-14 {background:#fadc00;;}
.annonces-couleur-14 a, .annonces-couleur-16 a, .annonces-couleur-28 a, .annonces-couleur-location-vacances a {color:white;text-transform:uppercase;;}
.annonces-couleur-16 {background:#287ca0;;}
.annonces-couleur-28 {background:#73b4d0;;}
.annonces-couleur-location-vacances {background-color:#404040;color:white;;}
.annonces-couleur-location-vacances > a {color:white;;}
.aurillac-gauche, .lioran-droite {margin-right:20px;;}
.avis-clients-note-globale::after {color:#17559b;;}
.bloc-top {display:none;;}
.body-groupe-2 .float-right-2, .body-groupe-2 .float-right, .body-groupe-2 .float-right-img, .body-groupe-4 .float-right-2, .body-groupe-4 .float-right, .body-groupe-4 .float-right-img, .body-groupe-7 .float-right-2, .body-groupe-7 .float-right, .body-groupe-7 .float-right-img, .body-groupe-6 .float-right-2, .body-groupe-6 .float-right, .body-groupe-6 .float-right-img  {display:none;;}
.body-page-1 .float-right-img {display:none;;}
.body-page-5 #float-reservation, .body-page-17 #float-reservation, .body-page-7 #float-reservation {top:450px;;}
.bordure-cellule {border-left:1px solid white;;}
.bouton-meteo {background:#287ca0;color:#fff;padding:10px 20px;;}
.bouton-meteo a {color:#fff;;}
.bouton-meteo:hover {background:#404040;color:#fff;padding:10px 20px;;}
.cantal-auvergne {position:absolute;z-index:999999;left:40px;;}
.caroussel-60 .captionBlack {display:none;;}
.cd-top {background:rgb(23 87 153) url(/js/cdtop/cd-top-arrow.svg) no-repeat center 50%;;}
.cd-top.cd-fade-out {opacity:1;border-radius:50%;;}
.cellule-bordure-droite {border-right:#fff 1px dashed;;}
.cellule-bordure-droite-fonce {border-right:1px dashed #404040;;}
.cellule-fond-bleu {background:rgba(40,124,160,0.8);;}
.cellule-fond-transparent-blanc {background:rgba(255,255,255,0.8);;}
.cellule-maison {background-image:url(/template/fond-maison.png);background-repeat:no-repeat;min-height:22px;background-position:50% 0%;;}
.compteur-chiffres {color:#fcde2b;font-size:80px;text-align:center;;}
.compteur-image {margin-top:-70px;text-align:center;;}
.compteur-txt {color:#17559b;text-align:center;font-weight:bold;;}
.compteur_plus {background:rgb(26 62 119) !important;;}
.contact-send-block a, .formulaire-buttons a {border:0px solid #dedede;display:inline-block;padding:10px 25px;border-radius:30px;background:#1a3e77;color:white;;}
.cookies-main-banner {width:100%;background:rgba(33,67,93,0.95);;}
.fa-angle-left:before, .fa-angle-right:before {color:#175082;;}
.fancybox-article-meteo {width:300px;height:300px;;}
.float-right {cursor:pointer;;}
.float-right-2 {right:-250px;;}
.float-right-2::before {content:url(/template/logo_banque_pop.png);width:130px;height:111px;background-color:#dc242e;padding:10px;border-radius:10px;;}
.float-right-3 {display:none !important;;}
.float-right-3::before {content:url(/template/reserver.png);width:150px;height:126px;transition:transform .8s ease-in;;}
.float-right-3:hover {transition:transform .8s ease-in-out;transform:translateX(-50px);;}
.float-right-img {right:0;position:fixed;width:300px;height:38px;top:400px;display:block;visibility:visible;z-index:99;;}
.fond-opaque-anim {background-color:rgba(1,1,1,0.5);padding:10px;display:block;;}
.fontello-city {font-family:"fontello-city";font-size:30px;font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;;}
.fontello-ski {font-family:"fontello-ski";font-size:30px;font-style:normal;font-weight:normal;speak:none;display:inline-block;text-decoration:inherit;width:1em;text-align:center;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;;}
.footer-template {color:#122f5a;;}
.formulaires fieldset {background-color:#f1f1f1;border:0px solid #dedede;;}
.formulaires label {color:#212121;;}
.goog-te-gadget  {font-family:Barlow, sans-serif;font-size:11px;color:#666;white-space:nowrap;z-index:9999;right:0;background:white;padding:10px 30px;;}
.google-map-bloc {margin-bottom:30px;;}
.hauteur-lignes {line-height:1.2;;}
.header-meteo span {color:#fff;font-weight:bold;;}
.header-right {text-align:left;;}
.hr-centre {content:"";width:50%;border-top:3px solid #ffe600;border-radius:1px;;}
.icon-city::before {content:"\e802";;}
.icon-lorian::before {content:"\e800";;}
.info-contact-nom {color:#0e3868;;}
.jssort01 .c {border:transparent 2px solid !important;;}
.label-input-texte, .label-input-text,.label-input-select {border:0px;padding:10px;;}
.lien-cote {color:white !important;position:absolute;padding-top:16px;font-size:14px;margin-left:10px;;}
.liste-annonce-item-infos li {margin-left:20px;;}
.liste-annonce-item-infos-titre {color:#11274b;font-weight:bold;;}
.liste-annonce-item-infos-value-310 {display:none;;}
.liste-annonce-item-prix {font-size:32px;;}
.liste-annonce-item-type-3 {border:1px solid #e0e0e0;background:white;;}
.liste-annonce-item-type-3 .liste-annonce-item-detail-contenu {color:#183a73;;}
.liste-annonce-item-type-3 .liste-annonce-item-detail-gmaps-link::after {background-color:#404040;;}
.liste-annonce-item-type-3 .liste-annonce-item-detail-gmaps-link::after {background-color:transparent;color:#193c75;;}
.liste-annonce-item-type-3 .liste-annonce-item-infos {font-size:16px;font-weight:bold;display:flex;align-items:center;;}
.liste-annonce-item-type-3 .liste-annonce-item-link-detail {background-color:transparent;left:47%;width:28px;-webkit-border-radius:0px 0px 0 0;border-radius:50%;;}
.liste-annonce-item-type-3 .liste-annonce-item-link-detail::after {content:url(/template/plus.png);display:block;margin-top:-4px;margin-left:-1px;display:none;;}
.liste-annonce-item-type-3 .liste-annonce-item-link-detail:hover {background-color:#ffdc29;;}
.liste-annonce-item-type-3 .liste-annonce-item-link-detail:hover:after {color:#ffffff;;}
.liste-annonce-item-type-3 .liste-annonce-item-titre  {background:rgb(23 85 155);color:#ffffff;font-size:16px;padding:10px 30px;;}
.liste-annonce-item-type-3 a.liste-annonce-item-prix {background:#f6e54f;;}
.liste-annonce-li {margin-bottom:35px;border-bottom:0px solid rgba(255, 255, 255, .5);;}
.menu-pied-de-page-submenu-item::after {display:none;;}
.menu-principal-horizontal-item-titre i {height:40px;;}
.menu-principal-horizontal-item-with-sub>a::after {display:none;;}
.menu-principal-horizontal-item::after {background-color:white;;}
.menu-principal-horizontal-submenu li a {color:#fff;;}
.menu-principal-horizontal-submenu-item {background-color:rgba(0,0,0,0.4);;}
.menu-topscreen {background:#287ca0;;}
.menu-topscreen-submenu {background-color:#ffe600;;}
.menu-topscreen-submenu li a {color:#287ca0;;}
.menu-topscreen-submenu li a:hover {background:#287ca0;color:#fff;;}
.meteo {color:#404040;;}
.meteo-light {color:#fff;font-size:22px;text-align:center;;}
.meteo-light img {width:50px;;}
.meteo-titre {display:none;;}
.module-article-breve-arrow {display:block !important;;}
.module-bloc-53 .module-bloc-item-commentaire {display:none;;}
.module-bloc-54 .module-bloc-item-commentaire {display:none;;}
.module-bloc-graphic-51 {margin-top:-140px;;}
.module-bloc-graphic-51 #module-bloc-graphic-item-11 .module-bloc-graphic-item-texte  {background-color:rgba(0,57,100,0.9);;}
.module-bloc-graphic-51 #module-bloc-graphic-item-12 .module-bloc-graphic-item-texte {background-color:rgba(255,224,42,0.8);;}
.module-bloc-graphic-51 #module-bloc-graphic-item-17 .module-bloc-graphic-item-texte {background-color:rgba(135,209,221,0.8);;}
.module-bloc-graphic-51 .module-bloc-graphic-item-commentaire {display:none;;}
.module-bloc-graphic-51 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-51 .module-bloc-graphic-item-texte {background-image:url(/template/matiere.png);;}
.module-bloc-graphic-65 .module-bloc-graphic-item-titre,.module-bloc-graphic-65 .module-bloc-graphic-item-commentaire,.module-bloc-graphic-65 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-67 .module-bloc-graphic-item-commentaire,.module-bloc-graphic-68 .module-bloc-graphic-item-commentaire {display:none;;}
.module-bloc-graphic-67 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-68 .module-bloc-graphic-item-plus {display:none;;}
.module-bloc-graphic-item-image-click:hover > .module-bloc-graphic-item-image img, .module-bloc-graphic-item:hover > .module-bloc-graphic-item-image img {width:100%;margin-top:0%;margin-left:0%;transform:scale(0.9);;}
.module-bloc-item {border:0px;;}
.module-bloc-item-commentaire {font-size:18px;line-height:24px;;}
.module-bloc-item-image img {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;;}
.module-bloc-item-image img, .module-bloc-item-image:hover img {-webkit-transition:all 0.7s ease;transition:all 0.7s ease;;}
.module-bloc-item-image img:hover {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;transform:scale(0.9);-webkit-transform:scale(0.9);;}
.moteur_recherche_annonce-fieldset  {border:0px solid #dedede;padding:10px;margin:20px 0px;float:none;clear:both;background:#dce2e8;;}
.moteur_recherche_annonce-item {margin-right:10px;;}
.moteur_recherche_annonce-item label, .moteur_recherche_annonce-item input, .moteur_recherche_annonce-item select {padding:10px 10px;margin-bottom:10px;border:0px;;}
.moteur_recherche_annonce-submit::after {content:"\f002";font-family:FontAwesome;font-size:40px;;}
.no-touch .cd-top:hover {background-color:#123368;;}
.phototheque-diaporama-43 {font-size:10px !important;;}
.rendu-contenu a.moteur_recherche_annonce-submit {clear:none;margin-top:-5px;background:#ffe600;color:#0e222f;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;padding:0px 10px;border-radius:50%;;}
.rendu-contenu a.moteur_recherche_annonce-submit:hover {-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;background:#ffe600;color:white;;}
.scrolled {background:#287ca0 !important;;}
.tab-locarea {border-radius:30px;;}
.tableau-benet-negatif {margin-top:-70px;;}
.texte-bleu {color:#287ca0;;}
.texte-jaune {color:#ffe600;;}
.titre-encadre {color:#005998;border:1px solid #005998;padding:12px 20px;letter-spacing:0.1em;display:inline-block;;}
.titre-noir-souligne-jaune {font-size:30px;font-weight:bold;color:#005998;;}
.typo-coupsdecoeur {font-size:50px;font-weight:bold;letter-spacing:-0.05em;;}
.un-article-colonne-image img:hover {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;transform:scale(0.95);-webkit-transform:scale(0.95);;}
.un-article-colonne-image:hover img {filter:saturate(1);;}
.un-article-colonne-suite:hover {background:#287ca0;;}
.un-article-colonne-texte  {text-align:center;margin-bottom:15px;font-size:14px;;}
.un-article-slick-image  {height:320px;;}
.un-article-slick-publication {display:none;;}
.un-article-slick-suite {margin:20px 0px;padding:10px 20px;width:100px;color:#404040;background-color:#ffe600;text-align:right;;}
.un-article-slick-texte {text-align:center;font-size:14px;color:#005998;;}
.un-article-slick-titre {text-align:center;font-weight:bold;color:#015998;;}
.un-avis-defile {color:#fff;;}
.un-avis-defile .fa, .avis-client .fa  {font-size:30px;color:#fcde00;text-shadow:0px 0px 0px rgba(0, 0, 0, 0.5);;}
.un-lien-bloc-description {display:none;;}
.un-lien-bloc-footer {display:none;;}
.un-lien-bloc-image {margin-bottom:-6px;overflow:hidden;;}
.un-lien-bloc-image img {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;;}
.un-lien-bloc-image img:hover {-webkit-transition:all 0.4s ease-in-out;-moz-transition:all 0.4s ease-in-out;-o-transition:all 0.4s ease-in-out;-ms-transition:all 0.4s ease-in-out;transition:all 0.4s ease-in-out;transform:scale(1.05);-webkit-transform:scale(1.05);;}
.websee-annonces-rendu-blocs-description {background-color:rgba(25, 62, 117, 0.65);;}
.websee-annonces-rendu-blocs-description:hover {background-color:transparent !important;;}
.websee-annonces-rendu-blocs-detail::before  {content:"+";background:#175799;padding:5px 10px;float:right;color:white;;}
.websee-annonces-rendu-blocs-detail::before {display:none;;}
.websee-annonces-rendu-blocs-display-2  {width:46%;;}
.websee-annonces-rendu-blocs-item {margin:2%;border-radius:0px 100px 0px 100px;;}
.websee-annonces-rendu-blocs-titre {font-size:20px;;}
.websee-annonces-tab-content a.moteur_recherche_annonce-submit {background:transparent;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;clear:none;;}
.websee-annonces-tab-content a.moteur_recherche_annonce-submit:hover {color:black;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;;}
.websee-barre-flottante-containers  {border:0px solid #aeaeae;;}
.websee-barre-flottante-icone-recherche, .websee-barre-flottante-smartphone-icone-recherche {background-color:transparent;color:#175799;;}
.websee-barre-flottante-icone-recherche::after  {font-size:30px;padding:15px 16px;;}
.websee-barre-flottante-items  {display:none;;}
.websee-barre-flottante-items.custom {border:0px solid #dedede;;}
.websee-barre-flottante-items.custom  {background-color:transparent;;}
.websee-barre-flottante-smartphone-list {background-color:#ffffff;;}
.websee-megamenu {margin-top:2%;;}
.websee-megamenu-sub {background-color:#1b4079;;}
.websee-tab-container .tab a  {background:#11284d;color:white;;}
.websee-tab-container .tab a:hover {background-color:#193c75;;}
.wrapper-page-2 #label_378, .wrapper-page-2 #moteur-rechercher-378, .wrapper-page-5 #label_378, .wrapper-page-5 #moteur-rechercher-378 {display:none;;}
.wrapper-page-3 #label_310, .wrapper-page-3 #moteur-rechercher-310 {display:none;;}
a.alerte-close {background:#fcea0a;padding:10px 25px;color:#232b38 !important;border:0px solid white;;}
a.annonce-detail-footer-retour {background:#ffec73;border-radius:30px;padding:10px 25px;;}
a.annonce-detail-footer-retour:hover {background:#165398;color:white;;}
a.bouton {padding:15px 20px;color:#ffffff;border:2px solid #ffffff;;}
a.bouton-resa-rouge {background-color:#d52818;border-radius:30px;padding:5px 20px;color:white;display:inline-block;;}
a.bouton-resa-rouge:hover {background-color:#ad020e;;}
a.bouton-tel {padding:10px 20px;color:white;display:inline-block;font-weight:bold;;}
a.bouton-tel-lioran {color:white;display:inline-block;padding:10px 20px;font-weight:bold;;}
a.bouton-tel-lioran:hover {background-color:#89cfdd;color:#006b7a;;}
a.bouton-tel:hover {background-color:#fff12f;color:#393932;border-radius:100px;;}
a.bouton:hover {padding:15px 20px;color:#d40021;background:white;border:2px solid #transparent;;}
a.contact {color:#1b4079;border:2px solid #1b4079;padding:10px 25px;display:inline-block;border-radius:30px;;}
a.contact:hover {background:#1b4079;color:white;;}
a.float-right-2 {top:260px;height:150px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;;}
a.float-right-3 {display:none;right:-250px;height:126px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;;}
a.lien-jaune {color:#ffdd29;padding:10px 20px;display:inline-block;background:#ffeb66;border-radius:100px;color:#122e58;font-weight:bold;;}
a.lien-jaune:hover {background-color:#1a3e77;color:white;;}
a.menu-pied-de-page-submenu-item-titre {color:#1a3e77 !important;;}
a.menu-principal-horizontal-submenu-item-titre {color:#175799;text-align:center;;}
a.un-lien-bloc-geloc {background-color:#0e3f6d;color:white;;}
a.un-lien-bloc-savoir-plus {background-color:#1ab2cb;color:#fff;height:auto;padding:15px 0;;}
a.websee-megamenu-titre-1 {color:#11284d;;}
a.websee-megamenu-titre-2 {display:none;;}
a.websee-megamenu-titre-3 {color:white;font-size:24px;;}
div.websee-annonces-rendu-blocs-prix {font-size:20px;color:#fadc01;;}
div.websee-annonces-rendu-blocs-prix  {font-size:16px;color:#07152a;background:#ffe955;display:block;font-weight:bold;padding:10px;border-radius:100px;width:40%;margin:0 auto;;}
fieldset.commentaire-unitaire, fieldset.avis-client-commentaires, fieldset.avis-client-demande-commentaire, fieldset.avis-client-commentaire-general {border:0px solid #dedede;background:#fafafa;;}
gras {font-weight:bold;;}
header-center {order:2;flex:2.5;;}
input, #contact-message-38,#contact-message-39 {border:1px solid #d8d7d7;padding:10px 0px;;}
legend {color:#17559b;;}
legend {font-size:20px;color:#17559b;font-weight:bold;;}
li.menu-principal-horizontal-item::after {content:"";display:block;position:absolute;width:50px;height:3px;-webkit-transition:all 1s;transition:all 1s;;}
li.menu-principal-horizontal-item:hover::after {width:9.5%;margin:0;-webkit-transition:all 1s;transition:all 1s;;}
ul.liste-annonce-item-infos {margin-top:30px;;}
ul.moteur_recherche_annonce {float:left;margin-top:10px;;}

@media screen and (max-width: 470px) {
.template-header-content {margin:0px auto;;}
.logo-essentiel img {margin-top:20px;;}
#float-reservation {display:none;;}
.annonces-couleur-14 a, .annonces-couleur-16 a, .annonces-couleur-28 a, .annonces-couleur-location-vacances a {font-size:14px;;}
.cantal-auvergne {top:0;left:0px;;}
.compteur-image {margin-top:0px;;}
.goog-te-gadget  {position:relative;text-align:center;;}
.header-right {display:none;;}
.liste-annonce-item-type-3 .liste-annonce-item-detail-contenu {min-height:auto;;}
.module-bloc-graphic-51 {margin-top:0px;;}
.module-bloc-graphic-item-2 {width:calc(50% - 10px);;}
.tab-equipe {width:100%;;}
.texte-tente {font-size:22px;;}
.texte-vacances-lioran {font-size:20px;;}
.titre1-accueil-benet {font-size:30px;;}
.titre2-accueil-benet {font-size:40px;;}
.websee-annonces-rendu-blocs-display-4 {width:100%;;}
.websee-annonces-rendu-blocs-item {border-radius:0px 50px 0px 50px;;}
.websee-annonces-rendu-blocs-titre {padding:23px 10px;;}
.websee-annonces-tab-container .tab {width:50%;;}
a.bouton-tel {padding:5px;;}
a.float-right-3 {position:absolute;top:220px;;}

}

@media screen and (min-width: 470px) and (max-width: 980px) {
.template-header-content {margin:0px auto;;}
.logo-essentiel img {margin-top:20px;;}
#float-reservation {display:none;;}
.annonces-couleur-14 a, .annonces-couleur-16 a, .annonces-couleur-28 a, .annonces-couleur-location-vacances a {font-size:14px;;}
.cantal-auvergne {top:0;left:0px;;}
.compteur-image {margin-top:0px;;}
.goog-te-gadget  {position:relative;text-align:center;;}
.header-right {display:none;;}
.liste-annonce-item-type-3 .liste-annonce-item-detail-contenu {min-height:auto;;}
.module-bloc-graphic-51 {margin-top:0px;;}
.module-bloc-graphic-item-2 {width:calc(50% - 10px);;}
.tab-equipe {width:100%;;}
.texte-tente {font-size:22px;;}
.texte-vacances-lioran {font-size:20px;;}
.titre1-accueil-benet {font-size:30px;;}
.titre2-accueil-benet {font-size:40px;;}
.websee-annonces-rendu-blocs-display-4 {width:100%;;}
.websee-annonces-rendu-blocs-item {border-radius:0px 50px 0px 50px;;}
.websee-annonces-rendu-blocs-titre {padding:23px 10px;;}
.websee-annonces-tab-container .tab {width:50%;;}
a.bouton-tel {padding:5px;;}
a.float-right-3 {position:absolute;top:220px;;}

}

@media screen and (min-width: 980px) {
.template-footer {padding:3em;background-position:0% 100%;background-image:url(/template/icones-pp.webp);background-repeat:no-repeat;min-height:700px;;}
.wrapper-page-1 #wrapper-bloc-3 {padding:3em;;}
.wrapper-page-1 #wrapper-bloc-2 {padding:4em;max-width:100%;background:url(/template/lelioran.webp) 50% 50% / cover no-repeat fixed;transform:none;animation:none;;}
.wrapper-page-1 #wrapper-bloc-4 {padding:4em;background:linear-gradient(90deg, #1a3e77 22%, rgb(255 255 255 / 0%) 21%);;}
#websee-moteur-annonces-onglets {width:860px;position:absolute;bottom:70px;left:-50%;margin-left:-430px;;}
#wrapper-bloc-3::before {content:"";background:#ffde2a;width:226px;height:10px;text-align:center;padding:0;display:block;position:relative;margin:0 auto;top:-50px;border-radius:30px;;}
.annonce-detail-bloc-bottom .annonce-detail-liste {column-count:2;;}
.annonces-couleur-14 a, .annonces-couleur-16 a, .annonces-couleur-28 a, .annonces-couleur-location-vacances a {font-size:15px;;}
.annonces-couleur-location-vacances > a {padding:6px 15px !important;;}
.cantal-auvergne {top:0;left:0px;;}
.footer-template {min-height:700px;;}
.goog-te-gadget  {position:relative;text-align:right;;}
.header-meteo::before {z-index:-1;content:url(/template/ville-bouge.png);position:absolute;bottom:0;right:0;;}
.header-right {flex:1;;}
.liste-annonce-item-type-3 .liste-annonce-item-detail-contenu {min-height:300px !important;;}
.module-bloc-graphic-51 {margin-top:0px;;}
.module-bloc-graphic-item-2 {width:calc(50% - 10px);min-height:300px;;}
.tab-equipe {width:100%;;}
.texte-tente {font-size:40px;;}
.texte-vacances-lioran {font-size:50px;;}
.titre1-accueil-benet {font-size:40px;;}
.titre2-accueil-benet {font-size:60px;;}
.websee-annonces-rendu-blocs-description {height:350px;;}
.websee-annonces-rendu-blocs-display-4 {width:50%;;}
.websee-annonces-rendu-blocs-titre {padding:60px;;}
.websee-megamenu-sub {padding:4em;;}
a.float-right-3 {top:440px;;}
a.websee-megamenu-titre-3 {margin-top:20%;;}
a.websee-megamenu-titre-3:after  {top:1px;right:0px;transition-property:all;transition-duration:0.2s;transition-timing-function:linear;transition-delay:0s;display:flex;justify-content:center;align-items:center;height:100%;width:40px;content:"\f061";font-family:"fontawesome";font-size:18px;font-weight:normal;line-height:inherit;opacity:0;;}
a.websee-megamenu-titre-3:hover:after  {right:0;opacity:1;;}

}

@media screen and (min-width: 1200px) {
address {margin-left:0px;;}
.logo-essentiel img {margin-left:0px;;}
.annonce-detail-bloc-bottom .annonce-detail-liste {column-count:3;;}
.annonces-couleur-14 a, .annonces-couleur-16 a, .annonces-couleur-28 a, .annonces-couleur-location-vacances a {font-size:20px;;}
.cantal-auvergne {top:0;left:0px;;}
.goog-te-gadget  {position:relative;text-align:right;;}
.header-center  {flex:2.5;;}
.header-right {flex:1;;}
.module-bloc-graphic-51 {margin-top:-140px;;}
.tab-equipe {width:80%;;}
.titre1-accueil-benet {font-size:54px;;}
.titre2-accueil-benet {font-size:60px;;}
.websee-annonces-rendu-blocs-display-4 {width:21%;;}
.websee-barre-flottante-smartphone-list  {right:2%;top:225px;position:absolute;z-index:9999;width:173px;height:74px;padding-right:0px;display:block !important;background-color:transparent;;}
a.websee-megamenu-titre-1 {font-size:16px;;}

}

@media screen and (min-width: 1600px) {
address {margin-left:50px;;}
.body-page-28 .module-bloc-graphic-item,.body-page-29 .module-bloc-graphic-item {margin:5px;;}
.cantal-auvergne {position:absolute;z-index:999999;left:40px;;}
.goog-te-gadget  {position:absolute;;}
.header-center  {flex:3;;}
.header-right {flex:1.5;;}
.module-bloc-graphic-51 {margin-top:-140px;;}
.module-bloc-graphic-item-2 {width:calc(50% - 10px);;}
.titre1-accueil-benet {font-size:64px;;}
.titre2-accueil-benet {font-size:90px;;}
.websee-barre-flottante-smartphone-list  {right:3%;top:106px;;}
a.websee-megamenu-titre-1 {font-size:18px;;}

}

@media screen and (min-width: 1890px) {
address {margin-left:50px;;}
.body-page-1 .module-bloc-graphic-item  {margin:15px;;}
.cantal-auvergne {position:absolute;z-index:999999;left:40px;;}
.goog-te-gadget  {position:absolute;;}
.header-center  {flex:3;;}
.header-right {flex:1.5;;}
.module-bloc-graphic-51 {margin-top:-140px;;}
.module-bloc-graphic-item-2 {width:calc(50% - 10px);;}
.titre1-accueil-benet {font-size:64px;;}
.titre2-accueil-benet {font-size:90px;;}
.websee-barre-flottante-smartphone-list  {right:8%;top:106px;;}
a.websee-megamenu-titre-1 {font-size:18px;;}

}
